module command.simpleremotecontrol.garagedoor;

import std.stdio : writeln;

class GarageDoor
{
    void up()
    {
        writeln("Garage Door is Open");
    }

    void down()
    {
        writeln("Garage Door is Closed");
    }

    void stop()
    {
        writeln("Garage Door is Stopped");
    }

    void lightOn()
    {
        writeln("Garage light is on");
    }

    void lightOff()
    {
        writeln("Garage light is off");
    }
}
